$('.summarize').html('');
mui.plusReady(function() {
	var data_order_id = localStorage.getItem('data_order_id');
	var token = localStorage.getItem('token');
	var nwaiting = plus.nativeUI.showWaiting();
	mui.ajax(hyhUrl('app/Orders/findExpress'), { 

		data: {
			orderId: data_order_id
		},
		dataType: 'json', //服务器返回json格式数据  
		type: 'post', //HTTP请求类型  
		timeout: 10000, //超时时间设置为10秒；  
		success: function(data) {           //服务器返回响应，根据响应结果，分析是否登录成功；
			nwaiting.close();
			var data = toJson(data);
			if(!data.express){
				data=data.data;
			}
			var html = '<div class="summarize clearfix"><img src="' + ectImgUrl(data.express.expressImg) + '" /><div class="summarizeinfo"><p class="pp1">物流状态: <o>' + data.express.stateTxt + '</o></p><p class="pp2">承运来源：' + data.express.expressName + '</p><p class="pp2">运单编号：' + data.express.expressNo + '</p></p></div></div><div class="track-list"><ul>';
			if(data.status == 200 || data.status == 1) {
				var data_ = data.data;
				if(data.data.length > 1) {
					var d_1 = data.data[0].time;
					var d_2 = data.data[data.data.length - 1].time;
					var e_1 = new Date(d_1).getTime();
					var e_2 = new Date(d_2).getTime();
					if(e_1 < e_2) {
						data_.reverse();
					}
				}

				$.each(data_, function() {
					html += '<li><i class="node-icon"></i><p class="txt">' + this.context + '</p><p class="time">' + this.time + '</p></li>'
				});

			} else {
				//							mui.alert(data.status);
			}
			html += '</ul></div>'
			$('.con').html(html);
			document.getElementsByTagName('li')[0].className = 'first';
		},
		error: function(xhr, type, errorThrown) {           //异常处理； 
			nwaiting.close(); 
			//					mui.alert(type);      
		}
	}); 

})